/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2021-11-25 21:42:16 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 57.17%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 40.83%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 42.8775%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 30.6225%;
    }
}

.product-item-photo>a:not(.weltpixel-quickview):before {top: 57% !important;}
h1.cms-page-title {font-size: 30px !important;}h2.cms-title {font-size: 22px !important;}@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px){
    .para-background {
        background-attachment: inherit !important;
    }
}.para-background{
    color: #fff !important;
    position: relative !important;
    padding: 50px 0 !important;
    overflow: hidden !important;
    background-attachment: fixed;
    background-position: 50% 50% !important;
    background-size: 1920px !important;
}.mare-bestseller:hover .owl-controls {
    visibility: visible;
}
.mare-bestseller .owl-controls {    visibility: hidden;}.mare-featured .owl-controls {visibility: hidden !important;}
.logo {z-index: 2 !important;}
@import url('https://fonts.googleapis.com/css?family=Amiri|Open+Sans:400,700');
body.layout-1280.cms-index-index .page-main {
    max-width: 100%;}
.page-header.type2 .block-search input {
    border-color: #ccc !important;
}
h1, h2, h3 {
    font-family: 'Amiri', serif !important;
}
h1 {
    font-size: 70px;
}
h2 {
    font-size: 40px;
}
h3 {
    font-size: 30px;
}
h4, h5 {
    font-family: 'Open Sans', sans-serif !important;
}
h4 {
    font-weight: bold;
}
h5 {
    font-weight: bold;
    text-transform: uppercase;
    color: #999;
}
p {
    line-height: 22px;
}
.sw-megamenu.navigation > ul {
    margin: 0 auto;
    text-align: center;
}
.slidelabel {
    font-weight: bold;
    font-size: 14px;
}
.labelborder {
    width: 40px;
    height: 2px;
    background-color: #be2f22;
    display: block;
    margin-top: 10px;
}
.read-more{
    text-transform: uppercase;
    color: #333;
    font-size: 14px;
    font-weight: bold;
}
.read-more:after{
    font-family: 'porto-icons';
    content: "\f801";
    margin-left: 10px;
    font-weight: bold;
    font-size: 14px;
    color: #be2f22;
}
a.read-more:hover{
    text-decoration: none;
}
.message.info,
.message.notice,
.message.error,
.message.success
.breadcrumbs .items,
.toolbar-amount,
.page-products .sorter,
.product-item .tocart,
.products.wrapper ~ .toolbar .limiter,
.box-tocart .action.tocart,
.breadcrumbs .items > li{
    font-size: 12px !important;
}
.col-sm-4 {
    padding: 0 5px !important;
    box-sizing: border-box;
}
.fieldset > .field.required > .label:after, .fieldset > .fields > .field.required > .label:after, .fieldset > .field._required > .label:after, .fieldset > .fields > .field._required > .label:after {
    font-size: 12px !important;
}
.header .block-search {
    float: left;
    width: 300px;
    top: 30px;
    margin-left: 5px;
}
.page-header.type2 .block-search .action.search {
    border-left: none;
}
.header .logo {
    margin: 30px 22% 30px;
}
.page-header.type2 .minicart-wrapper .action.showcart .counter.qty {
    background:url(/static/version1493892396/frontend/Smartwave/porto/de_DE/images/icon_warenkorb.svg);
    width: 50px;
    height: 50px;
    background-size: 101px;
    background-position: center center;
}
.minicart-wrapper span.counter-number {
    position: absolute;
    top: 13px;
    left: 0;
    color: #be2f22;
    font-size: 10px;
    width: 100%;
}
.page-header.type2 .minicart-wrapper {
    margin-top: -25px;
    right: 53px;
}
.minicart-wrapper .block-minicart {
    right: -60px;
    top: 40px;
}
.minicart-wrapper .action.showcart:before, .minicart-wrapper .action.showcart.active:before {
    content: "";
}
.page-header .navigation .level0 > .level-top, .page-header.type2 .navigation .level0.parent > a:after {
    line-height: 30px;
}
.page-header .navigation .level0.parent > a:after {
    font-weight: bold;
    font-size: 16px;
    margin-left: 4px;
}
.header.panel > .header.links > li > a, .header.panel > .header.links > li > span {
    border: 0;
}
#banner-slider-demo-14 {
    padding: 20px 0 0;
}
#banner-slider-demo-14 .container {
    padding: 0;
}
#banner-slider-demo-14 .text-content {
    color: #fff;
    position: absolute;
    top: 40%;
    transform: translate3d(-50%, -50%, 0);
    width: 24%;
    right: 8%;
}
#banner-slider-demo-14 .slide-1 .text-content h2 {
    font-size: 50px;
    letter-spacing: 0;
    margin: 10px 0 0;
    font-weight: bold;
}
#banner-slider-demo-14 .slide-1 .subheadline {
    font-family: 'Amiri', serif;
    font-size: 25px;
    letter-spacing: 0;
    margin: 0;
    font-weight: bold;
    display: block;
}
#banner-slider-demo-14 .slide-1 .text-content a.primary {
    padding: 3px 20px;
    margin-top: 5px;
    margin-left: 0;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    height: auto;
}
#banner-slider-demo-14 .slide-1 .text-content a.primary:after {
    font-family: 'porto-icons';
    content: "\f801";
    margin-left: 10px;
    font-weight: bold;
    font-size: 14px;
    top: 1px;
    position: relative;
}
#banner-slider-demo-14 .slide-1 .text-content p {
    margin: 15px 0px;
    font-size: 14px;
}
#banner-slider-demo-14 .owl-controls .owl-dots, #banner-slider-demo .owl-controls .owl-dots {
    width: 100% !important;
    opacity: 1 !important;
    display: block !important;
    position: absolute;
    bottom: -10px;
}
#banner-slider-demo-14 .slidelabel {
    font-weight: bold;
    font-size: 14px;
}
#banner-slider-demo-14 .labelborder {
    width: 40px;
    height: 2px;
    background-color: #be2f22;
    display: block;
    margin-top: 10px;
}
.owl-next {
    position: absolute;
    top: 40%;
    right: -15px;
}
.owl-prev {
    position: absolute;
    left: -15px;
    top: 40%;
}
.owl-theme .owl-dots .owl-dot span {
    background: #ddd;
}
.owl-theme .owl-dots .owl-dot.active span {
    background: #333;
}
.owl-middle-narrow .owl-theme .owl-controls, .owl-middle-narrow.owl-theme .owl-controls {
    height: 90%;
    top: 50px;
}
.owl-middle-narrow.owl-theme .owl-controls .owl-nav [class*=owl-] {
    top: 40%;
}
.owl-carousel .owl-item img, .mare-bestseller .owl-carousel .owl-item img {
    width: auto;
}

div#featured_product:hover .owl-theme .owl-controls {
    visibility: visible;
}
.mare-bestseller h2, .mare-featured h2 {
    text-align: center;
    margin-top: 0;
    margin-bottom: 50px;
}
.mare-featured {
    padding-bottom: 50px;
}
.mare-featured #background {
    background-color: #e5eaed;
    height: 375px;
    width: 100%;
    position: absolute;
    top: 11%;"
}
.mare-bestseller .product-item-name,
.mare-bestseller .product.name a,
.mare-featured .product-item-name,
.mare-featured .product.name a {
    font-size: 16px;
    color: #777;
    margin-top: 30px;
}
.mare-bestseller .price-container .price,
.mare-featured .price-container .price {
    font-size: 16px;
    color: #333;
    font-weight: 700 !important;
    margin-top: 20px;
    display: block;
}
.mare-bestseller .owl-carousel .hover_image,
.mare-featured .owl-carousel .hover_image {
    display: none !important;
}
#mare-blog-posts {
    margin-bottom: 50px;
    padding: 40px 0;
}
.parallax-slider .item {
    text-align: left;
    color: #333;
    width: 30%;
}
.parallax-slider .container {
    padding: 0 0;
}
.parallax-slider .owl-carousel h2 {
    color: #333;
    text-transform: uppercase;
    line-height: 0.8;
}
.parallax-slider .owl-carousel p, .parallax-slider .owl-carousel a {
    font-size: 14px;
    color: #333;
    line-height: 24px;
}
.parallax-slider .owl-carousel p {
    margin-bottom: 0;
}
.parallax-slider p.author {
    font-size: 10px;
    margin-bottom: 20px;
}
.mare-tripleteaser {
    padding: 50px 0;
}
.mare-tripleteaser .tripleteaser-head {
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    width: 100%;
    text-align: center;
}
.mare-tripleteaser img {
    width: 100%;
}
.mare-tripleteaser h2.tripleteaser-headline {
    margin-bottom: 0;
    margin-top: 10px;
}
.mare-tripleteaser .tripleteaser-subhead {
    text-transform: uppercase;
    font-weight: bold;
}
.mare-tripleteaser .content {
    padding: 25px 15px;
}
.mare-tripleteaser .text {
    font-size: 14px !important;
    min-height: 190px;
}
.seo-content {
    border-top: 10px solid #E5EAED;
}
.seo-content .container {
    width: 100%;
    max-width: 980px;
    padding: 50px 20px;
    box-sizing: border-box;
}
.footer .container {
    padding: 0;
}
.footer a {
    text-transform: uppercase;
    font-size: 14px;
}
.footer .block-title {
    text-transform: uppercase;
    font-weight: bold;
    color: #333;
    font-size: 14px;
}
.footer .newsletter label.label {
    display: none;
}
.footer .footer-bottom {
    font-size: 14px;
    border-bottom: 25px solid #E5EAED;
    line-height: 0;
}
.footer .footer-bottom strong.logo {
    margin-top: 13px !important;
    max-width: 90px;
}
.footer-bottom address {
    line-height: 48px;
}
.footer button.action.primary {
    padding: 5px 9px;
    margin-left: -4px;
    margin-top: -2px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    height: 36px;
    line-height: 25px;
}
.footer button.action.primary:after {
    font-family: 'porto-icons';
    content: "\f801";
    margin-left: 10px;
    font-weight: bold;
    font-size: 14px;
    top: 1px;
    position: relative;
}
.footer-bottom .logo {
    max-width: 90px;
    margin-top: 10px;
}

.footer .footer-bottom .custom-block {
    float: none;
    display: inline-block;
}
.footer .porto-icon-instagram:before, .porto-icon-twitter:before, .porto-icon-facebook:before {
    background-color: #999;
    padding: 8px;
    border-radius: 100px;
    width: 34px;
    height: 34px;
    font-size: 20px;
    line-height: 0.9em
}
.footer input#newsletter {
    border-radius: 0;
    width: 250px;
}
.price-container .price {
    font-size: 16px;
}

@media (min-width: 1200px) {
    .container {
        width: 1280px;
    }
}

strong.product.quote {
    margin: 20px 0px;
    display: block;
}

.categorypath-crew-autoren .price-final_price,
.categorypath-crew-fotografen .price-final_price,
.categorypath-crew-ubersetzer .price-final_price,
.categorypath-crew-illustratoren .price-final_price {
    display: none !important;
}.product-item-photo>a:not(.weltpixel-quickview):before {top: 57% !important;}
.catalog-product-view .additional-attributes tbody tr .col.label {display: table-cell !important;}
.catalog-product-view .additional-attributes tbody tr .label {display: none !important;}
.catalog-product-view .additional-attributes tbody tr .col.data {display: table-cell !important;}
.catalog-product-view .additional-attributes tbody tr .data {display: none !important;}
.magazine-info-foot a {
    text-decoration: none !important;
}
div#gallery-wrapper:before {
    content: "";
    clear: both;
}
.mare-product-details {
    margin-bottom: 30px !important;
}
div#gallery-wrapper {
    clear: both;
}
.customer-account-create #form-validate .fieldset.create.info input#is_subscribed {top: 2px;}

.contact-index-index .contact-block-addresses {
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
}
@media (max-width: 1333px){
.footer-middle .col-sm-2 {
    width: 20% !important;
}
.footer-middle .col-sm-4 {margin-left: 0;}
}
@media (max-width: 1280px){
#cms-hafenbasar #hafenbasar-form .field.salutation, #cms-hafenbasar #hafenbasar-form .field.firstname, #cms-hafenbasar #hafenbasar-form .field.lastname, #cms-hafenbasar #hafenbasar-form .field.email{ width: 48%; float: none; display: inline-block; margin-right: 2%;}

#cms-hafenbasar #hafenbasar-form .field.selection {width: 48%;}

#hafenbasar-form .field.subject.required, #hafenbasar-form .field.review-field-text.required {
    width: 98% !important;
}
}

@media (max-width: 968px){
.opc-progress-bar-item>span, .opc-block-summary .items-in-cart>.title strong, .opc-wrapper .step-title, .opc-block-shipping-information .shipping-information-title, .opc-block-summary>.title, .checkout-agreements-items .checkout-agreements-item-title, .checkout-index-index #checkoutSteps .shipping-information .shipping-information-title>span {font-size: 1.6rem !important;}

.footer-middle .col-sm-2 {
    width: 25% !important;
}
.cms-presse .media-cont .media-item, .cms-buchhandel .media-cont .media-item {width: 33%;}
}
@media (max-width: 768px){
.checkout-payment-method .step-title {padding-left: 10px;}
.checkout-index-index .actions-toolbar {
    margin-top: 25px;
    display: block;
}

#cms-hafenbasar #hafenbasar-form .field.salutation, #cms-hafenbasar #hafenbasar-form .field.firstname, #cms-hafenbasar #hafenbasar-form .field.lastname, #cms-hafenbasar #hafenbasar-form .field.email{ width: 98%; float: none; display: block; margin-right: 2%;}
.cms-presse .media-cont .media-item, .cms-buchhandel .media-cont .media-item {width: 50%;}
#cms-hafenbasar #hafenbasar-form .field.selection {width: 98%; display: block;}
.footer a {
    font-size: 12px;
}
.footer-middle ul.links li {
   padding: 5px 0;
}
.checkout-index-index div.control {float: none;}
.contact-index-index .container {margin-top: 30px;}

.contact-block-addresses .col-sm-4 {margin: 0;}

.contact-index-index .col-sm-4.contact-info {
    margin-left: 15px;
    margin-top: 25px;
}
}

@media (max-width: 630px){
   .footer a {
     font-size: 10px;
     padding: 3px 0;
}
}

@media (max-width: 540px){
.cms-presse .media-cont .media-item, .cms-buchhandel .media-cont .media-item {width: 100%; max-width: auto; padding: 0;}
.cms-presse h2, .cms-buchhandel h2, .cms-presse h3, .cms-buchhandel h3, .cms-presse h2, .cms-buchhandel h2, .cms-presse h3, .cms-buchhandel h2 {font-size:20px}

   .footer-middle .col-sm-2 {
    width: 100% !important;
    float: none;
}
.footer-middle .col-sm-4 {margin-left: 0;}
.payment-logos .payment-logo {
     width: 50%;
    float: left;
    margin: 10px 0 !important;
}
}

/*ENDE MARCO*/


.toolbar-sorter.sorter {
    min-width: 243px;
}
.catalog-product-view .owl-dots {display: none !important;}

.merch-advantage, .abo-advantage {
    color: #777;
    font-size: 12px;
    margin-bottom: -2px;
    margin-top: -34px;
    height: 34px;
    max-height: 34px;
    overflow: hidden;
}

.page-wrapper > .page-bottom {width: 100%;}

.category-uber-uns .category-cms h2, .category-uber-uns .category-cms h3 {
  display: block !important;
}

.category-uber-uns .category-cms h2 {
    margin-top: 30px;
}

.category-uber-uns .category-cms h3 {
    font-size: 20px !important;
}

.category-uber-uns .category-cms h3:after {
    display: none !important;
}

.billing-address-same-as-shipping-block.field.choice {
    margin: 15px 0;
}

ul ul {
  margin-top: 6px;
}

.main-product-detail {display: block !important;}

.checkout-index-index button.action.action-update,
.checkout-index-index button.action.action-cancel {
background-color:#3E4557;
}

.magazin-block p {margin: 0;}
.magazin-block:first-child {margin-top: 0;  }
.magazin-block {margin-top: 30px;}
.magazin-block .read-more {font-size: 12px; margin-top: 20px;}
.magazine-item {display: flex; margin: 20px 0;}
.magazine-item .mag-img {margin-right: 2%;max-width: 350px;}
.magazine-item .mag-img img{border: 1px solid #aaa;}
.magazine-item .mag-cont {width: 70%;}
.article-author {font-style: italic; font-size: 14px;}
.magazin-block h2 {
    display: inline-block;
    font-size: 25px;
    font-weight: bold;
    text-decoration: none;
}
.magazin-block h2:after{
    content: "";
    width: 40px;
    height: 3px;
    background-color: #be2f22;
    display: block;
    margin-top: 8px;
}

.magazine-item h3 {
    font-size: 20px;
    font-weight: bold;
    margin-top: 0;
}

@media (max-width: 600px)  {
    .magazine-item {display: block; margin: 20px 0;}
    .magazine-item h3 {margin-top: 15px;}
}

.catalog-product-compare-index .product-image-photo {width: auto;}
.catalog-product-compare-index .product-image-container {max-height: 400px;}

.payment-logos{
        display: inline-block;
    }
    .payment-logos .payment-logo {
        display: inline-block;
        vertical-align: top;
        margin-right: 30px;
    }
    .footer-bottom .custom-block img {
        display: inline-block;
        vertical-align: middle;
        margin-top: 0;
        height: 90%;
    }

@media (max-width: 320px)  {
   .checkout-index-index .opc-estimated-wrapper .estimated-block {
    font-size: 15px;
    float: left;
    font-weight: 600;
    position: relative;
    margin-top: 15px;
 }
.checkout-index-index .minicart-wrapper {
    display: none;
}
}
